@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	/*background-image: url(img/bkg.gif);*/
	background-repeat: no-repeat;
	background-position: left top;
	font-family: sans-serif;
	font-size: 75%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;	
}
a {
	color: #666;
	text-decoration: underline;
}

.clearer, .empty {
	display: block;
	clear: both;
}
.conteiner {
	width: 961px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	/*border: 1px solid #999;*/
	margin-top: 20px;
	margin-bottom: 10px;
}

.header{
	font-family: sans-serif, Verdana, Geneva;
	font-size: 12px;
	color: #000;
	background-color: #FFF;
}
.header .top-nav {
	background-color: #DEDEDE;
	float: right;
	color: #333;
	padding-right: 7px;
	padding-left: 7px;
	text-align: right;
	margin-right: 12px;
}

.header .top-nav a {
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	display: inline-block;
	padding-top: 1px;
	padding-right: 0px;
	padding-left: 7px;
	margin-right: 0px;
	margin-left: 5px;
	padding-bottom: 1px;
	margin-top: 2px;
	background-image: url(img/seta.gif);
	background-position: left center;
	background-repeat: no-repeat;
}
.header .top-nav a:hover {
	text-decoration: underline;
	color: #000;
	background-image: url(img/seta_h.gif);
}

.header .top-nav2 {
	color: #333;
	padding-right: 7px;
	padding-left: 7px;
	text-align: left;
	background-image: url(img/top_nav2.jpg);
	display: block;
	margin-top: 94px;
	height: 22px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 14px;
	background-position: left bottom;
}

.header .top-nav2 a {
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	display: inline-block;
	padding-top: 1px;
	padding-right: 15px;
	padding-left: 10px;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 1px;
	margin-top: 4px;
	background-image: url(img/seta.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
}
.header .top-nav2 a:hover {
	text-decoration: underline;
	background-image: url(img/seta_h.gif);
	color: #000;
}

.header_right {
	background-image: url(img/title_header.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 180px;
	float: right;
	width: 688px;
}

.header .logo-topo {
	width: 218px;
	float: left;
	margin-left: 20px;
}

.header .logo-topo img {
	width: 203px;
}

.conteiner-miolo {
	background-color: #FFF;
	padding-top: 18px;
}

/* páginas internas */
.conteiner-miolo .content-interna {
	position: relative;
	bottom: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	width: 650px;
	text-align: justify;
	margin-top: 0px;
}
.conteiner-miolo .content-interna p {
	font-size: 13px;
	line-height: 22px;
	color: #000;
}
.conteiner-miolo .content-interna h1 {
	font-size: 24px;
	color: #A20000;
	font-weight: bold;
}
.conteiner-miolo .content-interna h2  {
	font-size: 21px;
	color: #820000;
}
.conteiner-miolo h1, .conteiner-miolo .content-interna h1,
.conteiner-miolo h2, .conteiner-miolo .content-interna h2,
.conteiner-miolo h3, .conteiner-miolo .content-interna h3{
	font-size: 18px;
	color: #666 !important;
}
.conteiner-miolo .content-interna .adds { height: 30px; 
}
.conteiner-miolo .content-interna .adds .crumbs{
	float: left;
	height: auto;
	width: 100%;
	font-size: 10px;
	color: #999;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

.conteiner-miolo .content-interna .adds .crumbs a {
	color: #0066B3;
	text-decoration: none;
}
.conteiner-miolo .content-interna .adds .crumbs a:hover {
	color: #2C516A;
	text-decoration: underline;
}


.conteiner-miolo .content-interna .adds .tools {
	float: right;
	font-size: 11px;
	color: #999;
	padding-top: 2px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCC;
}
.conteiner-miolo .content-interna .adds .tools a {
	font-size: 10px;
	color: #0066B3;
	text-decoration: none;
	padding-left: 30px;
	background-image: url(img/seta_.gif);
	background-repeat: no-repeat;
	background-position: 22px center;
}
.conteiner-miolo .content-interna .adds .tools a:hover {
	color: #2C516A;
	text-decoration: underline;
	background-image: url(img/seta_h.gif);
}

/* capa */
.conteiner-miolo .contentMain {
	position: relative;
	bottom: 0px;
	float: right;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 670px;
}

.content_pop {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;	
}

.conteiner-miolo .contentMain .col1 {
	float: left;
	width: 670px;
}
.conteiner-miolo .contentMain .col2 {
	float: right;
	width: 165px;
	text-align: center;
}
.conteiner-miolo .conteiner-col-1 {
	height: auto;
	margin-left: 0px;
}
.conteiner-miolo .conteiner-col-1 .menu{
	background-color: #ECECEC;
	width: 204px;
	margin-left: 19px;
	bottom: 0px;
	height: 100%;
	/*background-image: url(img/main_nav_menu_bkg.gif);*/
	margin-right: 10px;
}

.conteiner-miolo .conteiner-col-1 .menu .menuMaster a{
	color: #060;
}

.conteiner-miolo .conteiner-col-1 .menuMaster a {
	color: #060;
	text-align: left;
	display: block;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	text-decoration: none;
	width: 200px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.conteiner-miolo .conteiner-col-1 .menuMaster a:hover {
	text-decoration: underline;
	color: #C00;
}
.conteiner-miolo .conteiner-col-1 .menu a{
	text-decoration: none;
	color: #5C5C5C;
	display: block;
	padding-top: 8px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 14px;
	font-weight: bold;
	padding-right: 15px;
	font-family: Arial, Times, serif;
	text-transform: uppercase;
}
.conteiner-miolo .conteiner-col-1 .menu a:hover {
	background: #b9b9b9;
	display: block;
}

.conteiner-miolo .conteiner-col-1 .menuA a{
	color: #A60000;
	display: block;
}
.conteiner-miolo .conteiner-col-1 {
	float: left;
	height: 100%;
}

.SubMenuA a{
	background: #898989 !important;
	color: #A60000 !important;
	font-size: 13px !important;
	font-weight: bold !important;
}

.SubMenuN {
	padding: 0px !important;
	margin: 0px !important;
}
.SubMenuN a{
	font-size: 13px !important;
	background: #898989 !important;
	color: #FFFFFF !important;
}

.conteiner-miolo .conteiner-col-1 .news {
	text-align: left;
	width: 195px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
}
.conteiner-miolo .conteiner-col-1 .news label {
	font-size: 12px;
	color: #FFF;
}


.conteiner-miolo .conteiner-col-1 .news fieldset {
	font-size: 12px;
	text-align: left;
	padding: 10px;
	margin: 0px;
	/*border: 1px solid #e3e2da;*/
	border: 0px;
	float: none;
	/*background-color: #666;*/
}
.conteiner-miolo .conteiner-col-1 .news #button {
	float: right;
	margin-top: 3px;
}

.conteiner-miolo .conteiner-col-1 .news fieldset a {
	text-align: left;
	color: #03C;
	text-decoration: none;
	font-size: 10px;
}
.conteiner-miolo .conteiner-col-1 .news h1 {
	font-size: 18px;
	text-align: left;
	color: #FFF;
	margin-top: 0px;
}
.conteiner-miolo .conteiner-col-1 .news .input {
	font-size: 13px;
	text-align: left;
	color: #333;
	background-color: #FFF;
	border: 1px solid #CCC;
	width: 165px;
	margin-bottom: 5px;
	padding: 1px;
}

.conteiner-miolo .conteiner-col-1 .news .txt {
	font-size: 12px;
	line-height: 12px;
	padding-top: 5px;
	padding-bottom: 8px;
	color: #FFF;
}

.conteiner-miolo .conteiner-col-1 .news .radios {
	float: left;
	padding-right: 10px;
	margin-top: 0px;
}
.destaque-capa {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	margin-bottom: 20px;
}

.destaque-capa .destaque {
	width: 650px;
/*	font-size: 14px;
	font-weight: normal;
	background-image: url(img/ilustracao.jpg);
	background-repeat: no-repeat;
	background-position: left top;*/
	padding: 10px;
	border: 1px solid #c9c9c9;
}
.destaque-capa .destaque h1 {
	font-size: 18px;
	color: #42799D;
	margin-top: 0px;
}

.conteiner-abas div{
	float: left;
	width: auto;
	margin-top: 0px;
}

.conteiner-abas .ativo {
	border: 1px solid #d8d6ca;
	float: left;
	font-weight: bold;
}
.conteiner-abas div .a1 {
	float: left;
	background-image: url(img/aba.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.conteiner-abas div .a2 {
	font-size: 12px;
	color: #669BC9;
	float: left;
	font-weight: bold;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	padding-top: 11px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.conteiner-abas   div .a3{
	background-image: url(img/aba.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 22px;
	width: 4px;
	float: left;
}

.conteiner-abas div .spacer {
	float: left;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 19px;
	width: 5px;
}

.conteiner-abas div .spacer-final {
	float: left;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 14px;
	width: 348px;
}

.conteiner-abas div .spacer-final-agenda {
	float: left;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 14px;
	width: 1px;
}





.conteiner-abas div .n1 {
	float: left;
	background-image: url(img/aba.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.conteiner-abas   div .n2 a{
	font-size: 12px;
	color: #666;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 6px;
	background-color: #EEE;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8D6CA;
}

.conteiner-abas div .n2 a:hover {
	float: left;
	text-decoration: underline;
	background-color: #E1E1E1;
}


.conteiner-abas div .n3 {
	background-image: url(img/aba.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 22px;
	width: 4px;
	float: left;
}
.conteudo-abas {
	display: block;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding: 10px;
}
.conteudo-abas .box a {
	display: block;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
	text-decoration: none;
	color: #000;
}

.conteudo-abas .box a:hover {
	background-color: #FFFFCA;
	text-decoration: none;
}


.conteudo-abas .box .data {
	text-decoration: none;
	font-size: 10px;
	color: #666;
}

.conteudo-abas .box img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.conteudo-abas .box h1 {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	margin: 0px;
	line-height: 16px;
}

.conteudo-abas .box p {
	font-size: 11px;
	text-decoration: none;
	color: #000;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.conteudo-abas .spacer {
	display: block;
	margin-bottom: 5px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.login-associado fieldset {
	font-size: 12px;
	text-align: left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 4px solid #D41E1D;
	background-color: #4F3737;
	padding: 0px;
}
.login-associado fieldset .linha {
	border: 1px solid #FFF;
	padding: 10px;
	margin: 0px;
}

.login-associado label {
	font-size: 12px;
	color: #FFF;
}

.login-associado fieldset a {
	text-align: left;
	color: #CCC;
	text-decoration: underline;
	font-size: 11px;
}

.login-associado fieldset a:hover {
	color: #FFF;
	text-decoration: underline;
}
.login-associado h1 {
	font-size: 16px !important;
	text-align: left !important;
	color: #FFF !important;
	margin-top: 0px !important;
	font-weight: bold !important;
	margin-bottom: 10px !important;
}
/*
.login-associado input {
	font-size: 13px;
	text-align: left;
	color: #333;
	background-color: #FFF;
	border: 1px solid #000;
	width: 133px;
	margin-bottom: 5px;
	padding: 1px;
}
*/

.login-associado .form_button {
	float: right;
	margin-top: 3px;
	margin-right: 4px;
	font-size: 10px;
}
.cadastro  {
	text-align: left;
	font-size: 11px;
	margin-top: 25px;
	color: #CCC;
	margin-right: 25px;
	margin-bottom: 5px;
}
.cadastro p {
	background-image: url(img/seta1.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 20px;
	font-size: 13px;
	color: #333;
	padding-right: 15px;
}


.cadastro #button2 {
	margin-left: 20px;
	margin-top: 10px;
}

.cadastro h1 {
	color: #417d2a;
	font-size: 12px;
	margin-top: 0px;
}

.agenda { margin-top: 1px; 
}

.agenda h1 {
	font-size: 16px !important;
	text-align: left !important;
	color: #000 !important;
	margin-top: 0px !important;
	font-weight: bold !important;
}

.agenda fieldset {
	font-size: 12px;
	text-align: left;
	width: 142px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid #e0e0e0;
}

.agenda legend {
	font-size: 13px;
	color: #813100;
	text-align: left;
	margin: 2px;
	padding-right: 10px;
	padding-left: 2px;
}
.bloco-agedamento a{
	color:#000;
	margin-top: 0px;
	text-align: left;
	text-decoration: none;
	display: block;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	background-image: url(img/agenda_bkg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	border: 1px solid #FFF;
}

.bloco-agedamento a:hover {
	text-decoration: none;
	border: 1px solid #900;
}

.bloco-agedamento .data {
	font-size: 11px;
	color: #000;
}
.bloco-agedamento .local {
	font-size: 10px;
	font-weight: normal;
	color: #9C9C9C;
	line-height: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.bloco-agedamento h1 {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	margin: 0px;
}
.bloco-agedamento .descricao {
	font-size: 11px;
	color: #666;
}
.bloco-agedamento .spacer {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 7px;
}

/* LOGOTIPO DYPE */
.dype {
	float: right;
	margin-bottom: 30px;
	margin-left: 10px;
	background-image: url(img/Dype.gif);
	height: 31px;
	width: 66px;
	margin-right: -9px;
}

.footer {
	color: #FFFFFF;
	bottom: 0px;
	display: block;
	background-color: #464646;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 22px;
	background-image: url(img/logo_footer.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 291px;
	background-position-y: 0px;
	margin-left: 19px;
	width: 931px;
}


/* Assinatura evento */
.footer .box-assinatura {
	font-size: 12px;
	text-align: center;
	display: block;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #999;
	padding-top: 0px;
	margin-top: 0px;
}
.footer .box-assinatura h1 {
	font-size: 17px;
	color: #f8f8f8;
	font-weight: bold;
	padding-top: 22px;
	margin-top: 0px;
}

.footer .box-assinatura a  {
	color: #f8f8f8;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	display: inline-block;
	line-height: 20px;
}

.footer .box-assinatura a:hover { text-decoration: underline; 
}


/* NACIONAL *//*
.footer .conteiner-footer {
	margin-bottom: 10px;
	background-image: url(img/footer_bkg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	height: 100px;
	padding: 20px;
}
.footer .conteiner-footer .a1  {
	background-image: url(img/footer_bkg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 141px;
	width: 10px;
	float: left;
}
.footer .conteiner-footer .a2  {
	background-image: url(img/footer_bkg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 141px;
	width: 940px;
	float: left;
}
.footer .conteiner-footer .a2 .coluna-quem  {
	float: right;
	padding: 10px;
	width: 210px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDD;
	height: 119px;
}
.footer .conteiner-footer .a2 .coluna-quem .input {
	padding: 1px;
	margin-top: 2px;
	margin-bottom: 2px;
	float: left;
	margin-left: 20px;
	width: 170px;
	border: 1px solid #999;
}
.footer .conteiner-footer .a2 .coluna-quem .button{
	float: right;
	margin-right: 16px;
}



.footer .conteiner-footer .a2 .coluna {
	float: left;
	width: 21%;
	padding: 10px;
}
.footer .conteiner-footer .a2 .coluna .img-FULL-float-dir {
	float: right;
	margin-left: 10px;
}

.footer .conteiner-footer .a2 .coluna .img-float-dir {
	float: right;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}


.footer .conteiner-footer .a2 .coluna .img-float-esq {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}


.footer .conteiner-footer .a2 .coluna h1 {
	font-size: 14px;
	line-height: 16px;
	color: #000;
	margin: 0px;
}

.footer .conteiner-footer .a2 .coluna p {
	font-size: 9px;
	color: #666;
	line-height: 11px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.footer .conteiner-footer .a2 .separador{
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
	height: 139px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DDD;
}


.footer .conteiner-footer .a3 {
	background-image: url(img/footer_bkg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 141px;
	width: 10px;
	float: left;
}
*/
.spacer {
	display: block;
	height: 10px;
	width: 100%;
}


/* Labels */
.label, .contentMain h1 {
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	font-size: 24px;
	color: #A20000;
	font-weight: bold;
}

.quiet, .quiet a {color: #999;}

.col1-noticia {
	width: 307px;
	float: left;
	padding: 10px;
	background-color: #F5F5F5;
	margin-bottom: 15px;
	margin-right: 15px;
	min-height: 200px;
	position: relative;
}
.col1-noticia .data {
	background: #D8001A;
	padding: 10px;
	width: 58px;
	color: #FFFFFF;
	font-weight: bold
}
.col1-noticia a {
	color: #565656;
	text-decoration: none;
}
.col1-noticia a:hover {
	color: #898989;
}
.col1-noticia p {
	color: #898989;
}
.col1-noticia .more {
	color: #D8001A;
	float: right;
	font-weight: bold;
	position: absolute;
	bottom: 5px;
	right: 15px;
}

.col1-noticia-2 {
	margin-right: 0px;
	margin-left: 8px;
}
.box-newsletter {
	background-image: url(img/fundo_newsletter.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	box-shadow: none !important;
	border: none !important;
	border-radius: 0px !important;
	text-align: center;
	color: #FFFFFF;
}
.widget-title {
	font-size: 22px !important;
	padding: 20px !important;
	font-weight: normal !important;
}
.box-newsletter .txt {
	font-size: 12px !important;
	color: #FFFFFF !important;
	padding: 20px;
}
#newsletter input {
	width: 200px !important;
	margin-top: 10px;
	border-radius: 5px;
	padding: 10px;
	background: #fff;
	border: 0px;
}
#newsletter table {
	display: none;
}
#newsletter #enviar2 {
	background: #464646 !important;
	border: 0px !important;
	color: #FFFFFF !important;
	padding: 10px;
	text-shadow: none !important;
}
.widget.box:hover {
	color: #FFFFFF !important;
}
.login {
	background: #464646;
	color: #FFFFFF;
}
.label-orange {
	color: #666 !important;
	font-weight: normal !important;
	text-transform: uppercase;
}
.linkadm {
	left: 0px;
	bottom: 0px;
	text-decoration: none;
	color: #999;
	font-size: 11px;
}
.submenu2 {
	display: none;
	position: absolute;
	margin-left: 203px !important;
	z-index: 99999 !important;
	width: 207px !important;
	top: 0;
}
.menu-open {
	position: relative;
}
.menu-open:hover .submenu2 {
	display: block;
}
#site_buscaresult #AREA {
	display: none;
}
input#PALAVRA_CHAVE {
	background: #f8f8f8;
	width: 150px;
	padding: 6px 5px!important;
	border: 0px;
	height: 20px;
}
.button-busca {
	background: url(img/icon_busca.png) !important;
	background-repeat: no-repeat !important;
	width: 21px !important;
	height: 37px !important;
	cursor: pointer;
	border: 0px !important;
	position: absolute;
	right: 5px;
	top: 4px;
	margin: 0;
	padding: 0;
}
.contentMain h2 {
	text-transform: uppercase;
	color: #666;
	font-weight: normal;
}
.btn-capa-associado {
	width: 172px;
	margin-left: 19px;
	text-decoration: none;
	background: #898989;
	padding: 15px;
	text-align: center;
	margin-top: 20px;
}
.btn-capa-associado a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#NEWSNOME {
}
#fancybox-wrap {
	z-index: 10000;
}

.bx-slider.slide img {
	display: inline-block;
}